Bug 991268 - Error to vote on a feature or a quickstart on INT & STG
Error to vote on a feature or a quickstart on INT & STG
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 23:25 EDT by Tian Feng
Modified: 2015-05-14 22:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-09 20:46:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tian Feng 2013-08-01 23:25:56 EDT
Description of problem:
On the community, visit "vote on features" page (/ideas) or "quickstarts" page(/quickstarts). Find missing button for voting and fail to vote on feature or quickstarts.
This issue only exists on STG, does not exist on devenv,INT and PROD

Version-Release number of selected component (if applicable):
STG(devenv-stage_435) 

How reproducible:
Always

Steps to Reproduce:
1. go to commuinty and sign in
2. check the button like "+" and "-" for voting and try to vote on an item
3. 

Actual results:
Missing the "+" and "-" button and fail to vote.

Expected results:
The button should have been shown and can vote on an item successfully.

Additional info:
Comment 1 Tian Feng 2013-08-06 23:26:12 EDT
Test on STG(devenv-stage_439), the features which are already existing can not be voted, but I can vote on the one that I created today. As for quickstart, the +- part can be shown, but it need double click for a vote.
Comment 2 Tian Feng 2013-09-06 01:11:18 EDT
Test on INT(devenv-3749), the "+""-" part cannot be displayed both for vote on features and quickstarts page
Comment 4 Jessica Forrester 2014-07-11 14:31:05 EDT
This is working on STG now.
Comment 5 Yujie Zhang 2014-07-14 02:32:27 EDT
Tested on STG(devenv-stage_910), it's working now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.